{
    "private": true,
    "type": "module",
    "packageManager": "pnpm@11.9.0",
    "scripts": {
        "build": "vite build",
        "dev": "vite"
    },
    "dependencies": {
        "@fortawesome/fontawesome-free": "^6.7.2",
        "@fullcalendar/core": "^6.1.20",
        "autoprefixer": "^10.4.20",
        "axios": "^1.7.4",
        "chart.js": "^4.5.1",
        "concurrently": "^9.2.1",
        "fullcalendar": "^6.1.20",
        "laravel-vite-plugin": "^1.0",
        "quill": "^2.0.3",
        "sortablejs": "^1.15.7",
        "vite": "^6.0"
    },
    "optionalDependencies": {
        "@rollup/rollup-linux-x64-gnu": "4.9.5",
        "@tailwindcss/oxide-linux-x64-gnu": "^4.0.1",
        "lightningcss-linux-x64-gnu": "^1.29.1"
    },
    "devDependencies": {
        "@tailwindcss/vite": "^4.1.3",
        "daisyui": "^5.0.19",
        "tailwindcss": "^4.1.3"
    }
}
